## 389-admin 1.1.27

=== debian/changelog ===
389-admin (1.1.27-0ubuntu2) precise; urgency=low

  * Merge from debian git. (LP: #944281)
    - fix remaining lintian warnings.
    - add DEP-3 patch headers.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 02 Mar 2012 11:02:05 +0200

389-admin (1.1.27-0ubuntu1) precise; urgency=low

  * Pull from unreleased debian branch.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 16 Feb 2012 21:53:04 +0200

389-admin (1.1.27-1) UNRELEASED; urgency=low

  * New upstream release.
  * control: Rewrap the build-depends.
  * control: Change the VCS header to point to the git repository.
  * adm.conf, control, dirsrv-admin.init: Rename Fedora to 389.
  * control: Wrap Depends.
  * patches/compile_fixes: Removed.
  * rules, control: Switch to dh, build-depend on dh-autoreconf.
  * control, compat: Bump compat and debhelper build-dep to 9.
  * patches/http_conf_fix: Refresh.
  * rules: Add CPPFLAGS to force the use of large files (FTBFS on i386).
  * format-security.patch: Add a patch to fix format-security build
    errors.
  * Rename binary to 389-admin.
  * Depend on 389-ds-base instead of dirsrv.
  * Build-depend on 389-ds-base-dev instead of libdirsrv-dev.
  * install: Use wildcards instead of listing every file.
  * Build using multiarch paths.
  * Build using libldap2-dev (>= 2.4.28-1~).
  * Drop unnecessary build-dep on libsvrcore-dev.
  * control: Depend on apache2.
  * Add fix-linking.patch: libds-admin-serv.so didn't link against
    libldap2 though it used it's symbols.
  * copyright: Use DEP5 format.
  * rules: Export USE_64 for 64bit archs.
  * fix-script-name-cgi.patch: Use the correct name for repl-monitor perl
    script.
  * control: Use the team address for maintainer.
  * Purge debian/po and update README.Debian.
  * control: Bump the Standards-Version to 3.9.3, no changes.
  * Add DEP-3 headers to the patches.
  * patches/speling_fixes: Drop, unnecessary.
  * patches/remove_softokn3, rules: Patch dropped, fix linking in rules.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 10 Oct 2011 12:15:00 +0300

389-admin (1.1.11-3) unstable; urgency=low

  * Fix httpd*.conf.in files (wrong nss module and disable log module)
  * Fix success messages in dirsrv-admin.init

 -- Michele Baldessari <michele@acksyn.org>  Sun, 17 Oct 2010 23:20:05 +0200

389-admin (1.1.11-2) unstable; urgency=low

  * Fix QUILT_STAMPFN
  * Update email address
  * Fix watch file
  * Fix svn fields in control file
  * Add autotools-dev to B-D

 -- Michele Baldessari <michele@acksyn.org>  Sun, 17 Oct 2010 16:04:00 +0200

389-admin (1.1.11-1) unstable; urgency=low

  * New upstream
  * Fix softtokn3 linking and apr compiling
  * Bumped to 3.9.1 policy
  * Depend on libicu44
  * Fix init script to not bail out if adm.conf is missing
  * Add adm.conf example file
  * Improve README.Debian

 -- Michele Baldessari <michele@pupazzo.org>  Sat, 04 Sep 2010 10:48:45 +0200

389-admin (1.1.11~a2-1) unstable; urgency=low

  * New upstream
  * Bumped to 3.8.4 policy
  * Switch to dpkg-source 3.0 (quilt) format
  * Just patch Makefile.in, avoid reautotooling the whole thing
  * Upped libicu42 dependency
  * Added *-Vcs fields
  * Fix typo in debian/control
  * Fix init.d directory

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 24 May 2010 17:08:37 +0200

389-admin (1.1.10-1) unstable; urgency=low

  * New upstream
  * Package renamed to reflect upstream changes
  * Added apache2-mpm-worker as a build-dep
  * Added libapache2-mod-nss as a build-dep (nss_pchache)
  * Fix watch file

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 24 May 2010 01:13:32 +0200

fedora-ds-admin (1.1.6-1) unstable; urgency=low

  * New upstream
  * Added watch file
  * Added libnss4-tools and libmozilla-ldap-perl as depends
  * Fixed lsb section ending in init script
  * Add libapache2-mod-nss as a dependency

 -- Michele Baldessari <michele@pupazzo.org>  Tue, 30 Sep 2008 22:11:15 +0200

fedora-ds-admin (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #497098).

 -- Michele Baldessari <michele@pupazzo.org>  Sun, 11 May 2008 13:06:20 +0200
