=== debian/watch ===
version=3
http://directory.fedoraproject.org/sources/389-admin-(\d+\.\d+\.\d+).tar.bz2
