## 389-admin 1.1.30

=== debian/changelog ===
389-admin (1.1.30-1) unstable; urgency=low

  * New upstream release.
  * control: Rewrap the build-depends.
  * control: Change the VCS header to point to the git repository.
  * adm.conf, control, dirsrv-admin.init: Rename Fedora to 389.
  * control: Wrap Depends.
  * patches/compile_fixes: Removed.
  * rules, control: Switch to dh, build-depend on dh-autoreconf.
  * control, compat: Bump compat and debhelper build-dep to 9.
  * patches/http_conf_fix: Refresh.
  * rules: Add CPPFLAGS to force the use of large files (FTBFS on i386).
  * Rename binary to 389-admin.
  * Depend on 389-ds-base instead of dirsrv.
  * Build-depend on 389-ds-base-dev instead of libdirsrv-dev.
  * install: Use wildcards instead of listing every file.
  * Build using multiarch paths.
  * Build using libldap2-dev (>= 2.4.28-1~).
  * Drop unnecessary build-dep on libsvrcore-dev.
  * control: Depend on apache2.
  * Add fix-linking.patch: libds-admin-serv.so didn't link against
    libldap2 though it used it's symbols.
  * copyright: Use DEP5 format.
  * rules: Export USE_64 for 64bit archs.
  * fix-script-name-cgi.patch: Use the correct name for repl-monitor perl
    script.
  * control: Use the team address for maintainer.
  * Purge debian/po and update README.Debian.
  * control: Bump the Standards-Version to 3.9.3, no changes.
  * Add DEP-3 headers to the patches.
  * patches/speling_fixes: Drop, unnecessary.
  * patches/remove_softokn3, rules: Patch dropped, fix linking in rules.
  * watch: Fix the url.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 28 Jun 2012 10:13:28 +0300
