=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: 389-admin
 Section: net
 Priority: optional
-Maintainer: Ubuntu 389ds <ubuntu-389-directory-server@lists.launchpad.net>
-XSBC-Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
+Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
+Uploaders: Timo Aaltonen <tjaalton@ubuntu.com> 
 Build-Depends: quilt, debhelper (>= 9),
  dh-autoreconf,
  libnspr4-dev,
