## 389-admin 1.1.35

=== debian/changelog ===
389-admin (1.1.35-0ubuntu1) saucy; urgency=low

  * Sync from unreleased debian git
    - new upstream bugfix release
    - migrate to apache 2.4

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 08 Oct 2013 12:10:47 +0300

389-admin (1.1.35-1) UNRELEASED; urgency=low

  * New upstream release.
  * watch: Add a comment about the upstream git tree.
  * control, http_conf_fix: Migrate to apache 2.4, thanks Colin Watson!
    (Closes: #725701)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 08 Oct 2013 10:40:24 +0300
