=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: 389-admin
 Section: net
 Priority: optional
-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@ubuntu.com> 
+Maintainer: Ubuntu 389ds <ubuntu-389-directory-server@lists.launchpad.net>
+XSBC-Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
+Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends: quilt, debhelper (>= 9),
  dh-autoreconf,
  libnspr4-dev,
@@ -15,7 +16,7 @@
  libperl-dev,
  po-debconf,
  389-ds-base-dev,
- apache2-threaded-dev,
+ apache2-dev,
  libadminutil-dev,
  apache2-mpm-worker,
  libapache2-mod-nss,
