=== debian/watch ===
#git=git://git.fedorahosted.org/389/admin.git
version=3
http://directory.fedoraproject.org/wiki/Source .*/389-admin-(.*).tar.bz2
