## 389-admin 1.1.42

=== debian/changelog ===
389-admin (1.1.42-2) unstable; urgency=medium

  * Migrate to systemd
    - 389-admin.dirsrv-admin.service, rules: Add a unit file.
    - control, rules: Add dh-systemd to build-depends
  * init: Drop hard dependency on dirsrv. (Closes: #820018)
  * rules: Enable parallel builds.
  * rules: Pass --fail-missing to dh_install.
    - libds-admin-serv0.{install,links.in}, rules: Remove .so, install
      .so.0 provided by upstream, drop .links.in
    - rules: Remove upstream initscript
  * control: Add libcgi-pm-perl to Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 15 Apr 2016 14:23:50 +0300

389-admin (1.1.42-1) unstable; urgency=medium

  * New upstream release.
  * rules: Support reproducible builds, thanks Chris Lamb. (Closes:
    #791922)
  * Refresh patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Jul 2015 12:39:58 +0300

389-admin (1.1.38-2) unstable; urgency=medium

  * fix-mime-magic-path.diff: Hardcode path to MIMEMagicFile.
  * control: Run wrap-and-sort.
  * control: Add mime-support to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 May 2015 09:55:27 +0300

389-admin (1.1.38-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * rules: Support reproducible builds, thanks Chris Lamb. (Closes: #776806)
  * control: Bump policy to 3.9.6, no changes.
  * control: Drop build-dep on apache2-mpm-worker. (Closes: #785706)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 May 2015 00:23:17 +0300

389-admin (1.1.35-4) unstable; urgency=medium

  * add-softokn-ldlibpath.diff: The libpath needs to be fixed in AdminServer.pm
    too. (Closes: #737214)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 31 Mar 2015 00:04:24 +0300

389-admin (1.1.35-3) unstable; urgency=medium

  * fix-group-name.patch: Add the patch to series too.
  * add-softokn-ldlibpath.diff: Fix loading softokn3. (Closes: #737214)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Mar 2015 09:59:36 +0200

389-admin (1.1.35-2) unstable; urgency=medium

  * Team upload.
  * Update debian/watch file.
  * Add support-kfreebsd.patch to fix the kFreeBSD build failure.
  * Fix typos (found by Lintian).
  * Fix hyphen-used-as-minus-sign warnings (found by Lintian).
  * Add symbols file for libds-admin-serv0.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 04 Sep 2014 12:57:03 +0200

389-admin (1.1.35-1) unstable; urgency=low

  * New upstream release. (Closes: #746068)
  * watch: Add a comment about the upstream git tree.
  * control, http_conf_fix: Migrate to apache 2.4, thanks Colin Watson!
    (Closes: #725701)
  * fix-group-name.patch: Use nogroup instead of nobody.
  * control: Bump policy to 3.9.5, no changes.
  * control: Update vcs-git field.
  * control: Update my email.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Aug 2014 12:29:45 +0300
