## 389-admin 1.1.43

=== debian/changelog ===
389-admin (1.1.43-1) unstable; urgency=medium

  * New upstream release.
  * control: Build-depend on rename. (Closes: #825162)
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 31 Aug 2016 00:57:28 +0300
