=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
  mime-support,
  pkg-config,
  po-debconf,
- quilt
-Standards-Version: 3.9.6
+ quilt,
+ rename,
+Standards-Version: 3.9.8
 Homepage: http://directory.fedoraproject.org
-Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-admin.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-admin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fedora-ds/389-admin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fedora-ds/389-admin.git
 
 Package: libds-admin-serv0
 Section: libs
