## 389-admin 1.1.46

=== debian/changelog ===
389-admin (1.1.46-2) unstable; urgency=medium

  * Don't bump compat to 10, breaks the order of autoreconf and applying
    patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 07 Oct 2017 08:04:20 +0300

389-admin (1.1.46-1) unstable; urgency=medium

  * New upstream release.
  * rules, postinst: Don't fail the install when the unconfigured
    service doesn't start. (Closes: 870032) (LP: #1652476)
  * patches: Refreshed.
  * local-options: Add VERSION.sh to extend-diff-ignore.
  * Bump debhelper compat to 10.
  * Update upstream URLs.
  * Bump policy to 4.1.1, no changes.
  * dirs, postrm: Add a dir for logs, and remove all cruft on purge.
  * Fix systemd service to stop properly.
  * Remove adm.conf example, it's useless.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Oct 2017 20:54:19 +0300
