=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  po-debconf,
  quilt,
  rename,
-Standards-Version: 3.9.8
-Homepage: http://directory.fedoraproject.org
+Standards-Version: 4.1.1
+Homepage: https://pagure.io//389-admin
 Vcs-Git: https://anonscm.debian.org/git/pkg-fedora-ds/389-admin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fedora-ds/389-admin.git
