=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	dh_systemd_enable -p389-admin --no-enable --name=dirsrv-admin dirsrv-admin.service
 
 override_dh_installinit:
-	dh_installinit --name dirsrv-admin -- defaults 15 85
+	dh_installinit --name dirsrv-admin --error-handler=invoke_failure -- defaults 15 85
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l"debian/389-admin/usr/lib/$(DEB_HOST_MULTIARCH)/:debian/389-admin/usr/lib/$(DEB_HOST_MULTIARCH)/dirsrv"
